local fn = _gn(0x139805C2A67C4795)
--- TASK_MOVE_NETWORK_BY_NAME_WITH_INIT_PARAMS
function Global.TaskMoveNetworkByNameWithInitParams(ped, moveNetworkDefName, p3, p4, animDict, flags)
	return _in2(fn, ped, _ts(moveNetworkDefName), _i, p3, p4, _ts(animDict), flags)
end
